バージョン選択

フォーラム

メニュー

オンライン状況

61 人のユーザが現在オンラインです。 (47 人のユーザが フォーラム を参照しています。)
登録ユーザ: 1
ゲスト: 60
NSX-R もっと...

サイト内検索

質問 > その他 > ソニーペイメント決済「TLS1.2」への対応

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
ccs0xx00
投稿日時: 2018/4/13 16:59
対応状況: 保留
新米
登録日: 2018/4/13
居住地:
投稿: 1
ソニーペイメント決済「TLS1.2」への対応
[EC-CUBE] 2.13.3
[レンタルサーバ] 大塚商会 アルファメールプレミア
[OS] win7 / Mac OS X 10.6.8
[PHP] 5.3.3
[データベース] MySQL 5.0.45

-------------------------------

ソニーペイメント決済のモジュールがセキュリティのバージョンアップのため『TLS 1.2』に対応させようとしています。

ソニーペイメントへ問い合わせたところ、サーバー会社へ確認してほしいと言われ、サーバーのバージョンを1から2へ変更。
バージョン2のPHPが5.4.16/7.0.10なので、制作者(英語を使用する外国人)から多くのファイルを修正する必要があると言われました。
これは本当なのでしょうか?何かよい手立てはないのでしょうか?

nanasess
投稿日時: 2018/4/13 17:17
対応状況: −−−
登録日: 2006/9/9
居住地: 宝塚
投稿: 1790
Re: ソニーペイメント決済「TLS1.2」への対応
EC-CUBE 2.13.3 でしたら PHP5.4.16 で問題なく動作するはずです


----------------
大河内健太郎(Kentaro Ohkouchi)
EC-CUBE公式エバンジェリスト
有限会社 Loop AZ

EC-CUBE1系2系長期サポートホスティングサービス CUBE Lab
https://cubelab.info/

スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBEペイメント

統計情報

総メンバー数は33,204名です
総投稿数は87,771件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1790
4
yuh
1515
5
468
1271
6
red
1178
7
umebius
1007
8
fukap
907
9
shutta
827
10
tsuji
815
11 ramrun 789
12
tao_s
664
13 karin 656
14 sumida 641
15
homan
633
16 DELIGHT 571
17
h_tanaka
571
18
patapata
502
19
flealog
483
20 tonton 436


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© LOCKON CO.,LTD. All Rights Reserved.